* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(96,131,189, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aflj_960__plal:after { display: table; content: ''; clear: both; }

.jwb_928-wq { clear: both; }

.cjdit_841-hac { width: 1000px; margin: 0 auto; }


.du_955__potc
{
	display: block;
}

.du_955__potc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cjdit_841-hac
{
	margin-top: 70px;
}

.ijsa-892_afogk 
{
	display: table;
	position: relative;
}



.gda_339__c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gda_339__c > a
{
	display: block;
	float: left;
}

.gda_339__c > a.mfa_121__a
{
	margin-right: 10px;
}

.gda_339__c > a.ji_502__s
{
	margin-right: 10px;
}


.gda_339__c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gda_339__c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gda_339__c > a.mfa_121__a > div > span
{
	background-image: url(../images/FB.png);
}

.gda_339__c > a.ji_502__s > div > span
{
	background-image: url(../images/X.png);
}

.gda_339__c > span.d_864__c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.g_229-fg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.obhe_616-hjbn { background-color: #171717; }

.obhe_616-hjbn .car-633_a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.obhe_616-hjbn .w-398_h { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.obhe_616-hjbn .w-398_h > .dt_911-gqamc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.w-398_h .az-510_y
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(96,131,189, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.z_471-xup
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.z_471-xup > .mi_861-uvh 
{
	float: right;
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix.active > .qaawb-801_dd
{
	visibility: visible;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li
{
	display: block;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a:hover
{
	color: rgba(96,131,189, 1);
	background: #f0f0f0;
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a > .dv_103-vffxe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a > .dv_103-vffxe > .pg_843__g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a:hover > .dv_103-vffxe > .pg_843__g
{
	 
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a > .dv_103-vffxe > .pg_843__g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a > .h_968__sucis
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a:hover > .h_968__sucis
{
	text-decoration: underline;
}




.mi_861-uvh > .xahs-280_ix > .ginbb_395__jl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mi_861-uvh > .xahs-280_ix.active > .ginbb_395__jl
{
	background: #f5f5f5;
}


.mi_861-uvh > .xahs-280_ix > .ginbb_395__jl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.z_471-xup .jqiv-420_aabfb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.z_471-xup .jqiv-420_aabfb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.z_471-xup .xahs-280_ix.active .jqiv-420_aabfb > span
{
	color: #171717;
}



.z_471-xup .nfjz-827_uwu
{
	height: 24px;
	width: 34px;
}

.z_471-xup .nfjz-827_uwu > .hjil_20-uy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.z_471-xup .xahs-280_ix.active .nfjz-827_uwu > .hjil_20-uy
{
	border:1px solid #171717;
}

.z_471-xup .nfjz-827_uwu > .hjil_20-uy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.knoyx_967__wmasa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.knoyx_967__wmasa > .fwrcc_609__hwd
{
	display: table;
	margin-top: 70px;
}



.knoyx_967__wmasa > .fwrcc_609__hwd > *
{
	display: table-cell;
	vertical-align: middle;
}

.knoyx_967__wmasa > .fwrcc_609__hwd > .bruud_41__sx
{
	width: 440px;
	max-width: 440px;
}

.knoyx_967__wmasa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.knoyx_967__wmasa > h1 .sas_489-ionji
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.knoyx_967__wmasa > .cim_80__i
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bruud_41__sx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(96,131,189, 1);
}


.bruud_41__sx > .dxe_886__acq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dxe_886__acq.khfv_695__h
{
	margin-right: 100px;
}


.dxe_886__acq > h3.h_371-hz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dxe_886__acq.khfv_695__h > h3.h_371-hz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bruud_41__sx > .dxe_886__acq .adhep_116__mbb
{
	
}


.dxe_886__acq .ic-467_ue
{
	display: none;
}


.dxe_886__acq .adhep_116__mbb.fg_259__ii
{
	margin-top: 20px;
}

.dxe_886__acq .adhep_116__mbb .b_919-suf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dxe_886__acq.khfv_695__h .adhep_116__mbb .b_919-suf
{
	font-size: 16px;
	font-weight: normal;
}



.dxe_886__acq .adhep_116__mbb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dxe_886__acq.khfv_695__h .adhep_116__mbb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dxe_886__acq .adhep_116__mbb .lavzg_281__qgo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dxe_886__acq.khfv_695__h .adhep_116__mbb .lavzg_281__qgo
{
	max-width: 384px;
	font-size:16px;
}

.dxe_886__acq .xgl-139_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dxe_886__acq.khfv_695__h .xgl-139_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hrjo_295-e
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hrjo_295-e > .y_304__d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hrjo_295-e > .y_304__d.b_503__gbjc
{
	right: -10px;
	top:-10px;
}

.hrjo_295-e > .y_304__d.ja_293-ud
{
	top:0px;
	right: -20px;
}

.hrjo_295-e > .y_304__d > .r_582-xa
{
	display: table-cell;
	vertical-align: middle;
}


.hrjo_295-e > .y_304__d .hz_338__bqpw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hrjo_295-e > .y_304__d .e_130-ub
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dj-633_ebik > .hrjo_295-e > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.knoyx_967__wmasa > .fwrcc_609__hwd > .dvgmv-680_qj
{
	width: 280px;
}


.dvgmv-680_qj > .j_862__qhign
{
    font-size: 16px;
    line-height: 180%;
}


.dvgmv-680_qj > .j_862__qhign > b, .dvgmv-680_qj > .j_862__qhign > h2, .dvgmv-680_qj > .j_862__qhign > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dvgmv-680_qj > .j_862__qhign > ol
{
	padding-left: 20px;
}


main
{
	
}


.cjfhb-396_gf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pvggh_553__aecm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pvggh_553__aecm > li
{
	display: inline-block;
}

.pvggh_553__aecm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(96,131,189, 1);
}

.pvggh_553__aecm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pvggh_553__aecm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pvggh_553__aecm > li.active > a
{
	color: #545454;
}




.yee_47__al 
{ 
	margin-bottom: 50px; 

}



.yee_47__al > .cgns-862_z
{
	 padding: 30px;
	overflow: hidden;
}


.yee_47__al > .cgns-862_z:after { display: table; content: ''; clear: both; }




.yee_47__al h1 
{ 
	color: rgba(96,131,189, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yee_47__al h1 .sas_489-ionji
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yee_47__al h2 
{ 
	color: rgba(96,131,189, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yee_47__al h2:first-child
{
	padding-top: 0px;
}

.yee_47__al .cgns-862_z > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yee_47__al .cgns-862_z > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yee_47__al h2:first-child
{
	padding-top: 0px;
	color: rgba(96,131,189, 1); 
}


.yee_47__al h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yee_47__al h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yee_47__al h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cgns-862_z ul { margin-top: 12px; }


.cgns-862_z ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cgns-862_z ul.clear > li, .cgns-862_z ol.clear > li 
{
	clear: both;
}

.cgns-862_z ul.clear > li:after, .cgns-862_z ol.clear > li:after { display: block; content: ''; clear: both; }


.cgns-862_z ul.gd_178-penib
{
	margin-top: 0px !important;
}

.cgns-862_z ul.gd_178-penib > li 
{
	margin-left: 0px !important;
}

.cgns-862_z ol { margin-left: 20px; margin-top: 12px; }

.cgns-862_z ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cgns-862_z ul.list-recomend
{
	
}

.cgns-862_z ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cgns-862_z ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cgns-862_z ul.list-recomend > li .dscr_img .date, .cgns-862_z ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cgns-862_z ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cgns-862_z .qhtnh_950-d > .i_516-cjc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cgns-862_z .qhtnh_950-d > .ag-51_ek
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(96,131,189, 1);
}


.yee_47__al > .cgns-862_z.cjfhb-396_gf.cic_788-ecf 
{
	margin-bottom: 50px;
}


.yee_47__al > .cgns-862_z.cjfhb-396_gf.cic_788-ecf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(96,131,189, 1);
}


.cic_788-ecf table.uxmop-841_ls th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cic_788-ecf table.uxmop-841_ls tfoot td b
{
	text-align: center;
}


.cic_788-ecf table.uxmop-841_ls td
{
	width: 50%;
}


.yee_47__al table { border-collapse: separate; border-spacing: 3px; }

.yee_47__al td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yee_47__al th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uxmop-841_ls
{
	width: 100%;
}

table.uxmop-841_ls td
{
	padding: 0;
}

table.uxmop-841_ls a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uxmop-841_ls a:hover
{
	background: rgba(96,131,189, 1);
	color: white;
}


table.qv-526_t
{
	width: 100%;
}


table.qv-526_t th
{
	text-align: left;
	font-weight: bold;
}

table.qv-526_t th.owcd_822__ccixd
{
	max-width: 200px;
}
table.qv-526_t th.batyi_137-fislg
{
	max-width: 100px;
}
table.qv-526_t th.lve_400-slawd
{
	
}

table.qv-526_t td
{
	padding: 5px 10px;
}

table.qv-526_t tr.js_832-u td
{
	font-weight: bold;
	border-top: 2px solid rgba(96,131,189, 1);
	border-bottom: 2px solid rgba(96,131,189, 1);
}

table.qv-526_t tr.js_832-u td:first-child
{
	border-left: 2px solid rgba(96,131,189, 1);
}

table.qv-526_t tr.js_832-u td:last-child
{
	border-right: 2px solid rgba(96,131,189, 1);
}

table.qv-526_t tr:hover td
{
	background-color: rgba(96,131,189, 0.2);
}

table.qv-526_t td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gz_405-hh.x_637__d
{ 
	margin-bottom: 50px; 

}


.gz_405-hh.x_637__d h2 
{ 
	color: rgba(96,131,189, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.abqxb_263__yeg
{
	padding: 30px;
}


.gz_405-hh ul
{
	display: block;
}

.gz_405-hh ul.gd_178-penib > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gz_405-hh ul.gd_178-penib > li:after
{ display: table; content: ''; clear: both; }



.gz_405-hh ul.gd_178-penib > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gz_405-hh ul.gd_178-penib > li:not(:last-child)
{
	padding-top: 30px;
}


.gz_405-hh ul.gd_178-penib > li:last-child, .gz_405-hh.uye_321__vggaa .cgns-862_z ul > li:last-child
{
	margin-bottom: 0px;
}


.gz_405-hh ul.gd_178-penib > li .ylf_631__gf
{
	margin-bottom: 12px;
}

.gz_405-hh ul.gd_178-penib > li .ylf_631__gf > i
{
	font-size: 18px;
	font-style: italic;
}

.gz_405-hh ul.gd_178-penib > li .acahq_521-iyn
{
	float: left;
}


.gz_405-hh ul.gd_178-penib > li .acahq_521-iyn img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gz_405-hh ul.gd_178-penib > li .w_730-iicur
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gz_405-hh ul.gd_178-penib > li .item_rev
{
	display: none;
}

.gz_405-hh .ztf_707__idwd
{
	margin-top: 20px;
	text-align: center;
}



.gz_405-hh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bqjn_599__xlfpa.x_637__d
{ 
	margin-bottom: 50px; 

}

.bqjn_599__xlfpa.x_637__d h2 
{ 
	color: rgba(96,131,189, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bqjn_599__xlfpa.x_637__d ul
{
	display: table;
	width: 100%;
}

.bqjn_599__xlfpa.x_637__d ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bqjn_599__xlfpa.uye_321__vggaa .cgns-862_z ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bqjn_599__xlfpa ul > li:last-child, .bqjn_599__xlfpa.uye_321__vggaa .cgns-862_z ul > li:last-child
{
	margin-bottom: 0px;
}


.bqjn_599__xlfpa ul > li .e_618__hkiq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(96,131,189, 1);
}


.bqjn_599__xlfpa ul > li .ax_340__gxk
{
	overflow: hidden;
    border: 2px solid rgba(96,131,189, 1);
}

.bqjn_599__xlfpa ul > li .ax_340__gxk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bqjn_599__xlfpa ul > li .e-883_cehaq
{
	margin-bottom: 12px;
}

.bqjn_599__xlfpa ul > li .dj_225-zfp
{
	color: #777777;
}



.bqjn_599__xlfpa .hff_477-dw
{
	margin-top: 20px;
	text-align: center;
}




.p_790-bmaze 
{ 
	margin-bottom: 50px;
}

.p_790-bmaze .fdfti_775__i:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p_790-bmaze .fdfti_775__i 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p_790-bmaze .fdfti_775__i img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p_790-bmaze .szec_794-gd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.psm_719-hseb
{
	display: block;
	line-height: 130%;

}

.psm_719-hseb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.psm_719-hseb > div > dt
{
	display:inline-block;
}

.psm_719-hseb > div > dd
{
	display:inline;
}

.p_790-bmaze .ozga-784_rdaga
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p_790-bmaze h2 
{ 
    color: rgba(96,131,189, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ujil_891__oil {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(96,131,189, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ujil_891__oil > .lwtkj-541_zjhkn
{
	display: table;
	width: 100%;
}


.ujil_891__oil > .lwtkj-541_zjhkn > *
{
	display: table-cell;
	vertical-align: top;
}


.ujil_891__oil .hrjo_295-e > img
{
	max-width: 400px;
}



.tdm-172_xw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xlug_636__axt
{
	display: block;
	margin-right: 40px;
}


.xlug_636__axt li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xlug_636__axt li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xlug_636__axt li a:hover
{
	text-decoration: underline;
}

.ibeej-575_zbjj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ibeej-575_zbjj .yjaau_48__waifj
{
	display: block;
	text-decoration: none;
}

.ibeej-575_zbjj .yjaau_48__waifj .sas_489-ionji
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ibeej-575_zbjj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ibeej-575_zbjj .iifid_86__j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(96,131,189, 1);

}


.iifid_86__j a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iifid_86__j a:hover
{
	text-decoration: underline;
}



.ibeej-575_zbjj .eg-304_cool
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(96,131,189, 1);
}


.ibeej-575_zbjj .efrn_256__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(96,131,189, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.urn_619__e
{
	padding: 30px;
    overflow: hidden;
}


.urn_619__e > .dlq_70__fh
{
	float: right;
	width: 50%;
}

.urn_619__e > .dlq_70__fh > .i-701_p
{
	padding-left: 20px;
	border-left: 3px solid rgba(96,131,189, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.urn_619__e > .dlq_70__fh > .i-701_p > .psm_719-hseb
{
	margin-top: 20px;
}

.urn_619__e > .sf_928__g
{
	float: left;
	width: 50%;
}

.urn_619__e > .sf_928__g form
{
	display: block;
	width: 100%;
}

.urn_619__e > .sf_928__g .cg-330_prvh
{
	margin-top: 20px;
}

.urn_619__e > .sf_928__g .sl-289_rfwi
{
	display: none;
}


.urn_619__e > .sf_928__g .cg-330_prvh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.urn_619__e > .sf_928__g .cg-330_prvh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.urn_619__e > .sf_928__g .cg-330_prvh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.urn_619__e > .sf_928__g .cg-330_prvh .sivq-381_a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.urn_619__e > .sf_928__g .c_370-oi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(96,131,189, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cjdit_841-hac { width: 100%; }
	
.obhe_616-hjbn { text-align: center; }
	
	
	
	
.obhe_616-hjbn .w-398_h
	{
		
		
	}

	
	

	
	
	
	.gda_339__c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gda_339__c > a
{
	
}

	
.gda_339__c > a.ji_502__s
{
	margin-right: 0px;
}
	
.gda_339__c > a > div
{
    width: 24px;
	height: 24px;
}

.gda_339__c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gda_339__c > a.mfa_121__a > div > span
{
	
}

.gda_339__c > a.ji_502__s > div > span
{
	
}


.gda_339__c > span.d_864__c
{
	display: none;
}
	

	
	
	.g_229-fg
	{
		width: auto;
	}
	
	
	.z_471-xup
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.z_471-xup > .mi_861-uvh > .xahs-280_ix:not(.active)
	{
		position: relative;
	}
	
	
		.z_471-xup > .mi_861-uvh > .xahs-280_ix.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mi_861-uvh > .xahs-280_ix > .ginbb_395__jl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd
	{
		
		display: none;
	}
	


.z_471-xup > .mi_861-uvh > .xahs-280_ix.active > .qaawb-801_dd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul
{
	display: block;
	max-height:300px;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li
{
	
}
	
	
.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.z_471-xup > .mi_861-uvh > .xahs-280_ix > .qaawb-801_dd > ul > li > a > .h_968__sucis
{
	font-size: 14px;	
}
	
	
	
.mi_861-uvh > .xahs-280_ix > .ginbb_395__jl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mi_861-uvh > .xahs-280_ix.active > .ginbb_395__jl > *
{
	font-size: 16px;
}	
		
.mi_861-uvh > .xahs-280_ix:not(.active) > .ginbb_395__jl > .jqiv-420_aabfb
{
	display: none;
}
	
	
	
.z_471-xup .nfjz-827_uwu
{
	width: 24px;
}

.z_471-xup .nfjz-827_uwu > .hjil_20-uy
{
	width: 24px;
	height: 24px;
}
	
	
.z_471-xup .xahs-280_ix:not(.active) .nfjz-827_uwu > .hjil_20-uy
{
	margin-left: 0px;
}

.z_471-xup .xahs-280_ix.active .nfjz-827_uwu > .hjil_20-uy
{
	border:1px solid #171717;
}

.z_471-xup .nfjz-827_uwu > .hjil_20-uy > img
{
	height: 24px;
}
	

.obhe_616-hjbn .w-398_h > .dt_911-gqamc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.w-398_h .az-510_y
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.z_471-xup.b_503__gbjc
	{
		float: none;
	}
	
.z_471-xup.b_503__gbjc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.z_471-xup .ylf_631__gf
	{
		line-height: 18px;
	}
	
	.z_471-xup .nfjz-827_uwu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.z_471-xup .nfjz-827_uwu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.knoyx_967__wmasa {
    padding: 30px 20px;
	}
	
	.knoyx_967__wmasa > .fwrcc_609__hwd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.knoyx_967__wmasa > .fwrcc_609__hwd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.knoyx_967__wmasa > .fwrcc_609__hwd > .dj-633_ebik
	{
		padding-top: 10px
	}
	
	.knoyx_967__wmasa > .fwrcc_609__hwd > .bruud_41__sx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bruud_41__sx > .dxe_886__acq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dj-633_ebik > .hrjo_295-e > img
	{
		max-width: none;
		width: 100%;
	}
	
	.knoyx_967__wmasa > .fwrcc_609__hwd > .dvgmv-680_qj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cjdit_841-hac
	{
		margin-top: 30px;
	}
		
	.yee_47__al { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yee_47__al h2 { padding-bottom:20px; }
	.yee_47__al > .cgns-862_z
	{
		padding: 20px;
	}

	.yee_47__al p + h2 { }
	.yee_47__al ul { }
	.yee_47__al li { }
	.yee_47__al table { width: 100% !important; }
	
	.yee_47__al img { max-width: 100% !important; }
	

	.gz_405-hh.x_637__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gz_405-hh.x_637__d h2
	{
		padding-bottom: 20px;
	}
	
	.gz_405-hh.x_637__d ul
	{
		display: block;
	}
	
	.gz_405-hh.x_637__d ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gz_405-hh.x_637__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gz_405-hh ul.gd_178-penib > li > .acahq_521-iyn
	{
		float: none !important;
	}
	
	.gz_405-hh ul.gd_178-penib > li > .w_730-iicur
	{
		padding: 0px;
	}
	
	
		.bqjn_599__xlfpa.x_637__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bqjn_599__xlfpa.x_637__d h2
	{
		padding-bottom: 20px;
	}
	
	.bqjn_599__xlfpa.x_637__d ul
	{
		display: block;
	}
	
	.bqjn_599__xlfpa.x_637__d ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bqjn_599__xlfpa.x_637__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bqjn_599__xlfpa.x_637__d ul > li .w_730-iicur
	{
		padding: 0px;
	}
	
	.abqxb_263__yeg
	{
		    padding: 20px;
	}
	
	
	.p_790-bmaze
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p_790-bmaze h2
	{
		padding-bottom: 20px;
		
	}
	
	.p_790-bmaze .fdfti_775__i
	{
		padding: 20px;
	}
	
	.p_790-bmaze .fdfti_775__i img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p_790-bmaze .ozga-784_rdaga
	{
		padding-left: 0px;
	}
	
	
	
	
	.ujil_891__oil
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ujil_891__oil > .lwtkj-541_zjhkn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lwtkj-541_zjhkn > .l_929__pij
	{
		display: block;
	}
	
	.lwtkj-541_zjhkn > .cmd_687__f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lwtkj-541_zjhkn > .cmd_687__f > .hrjo_295-e
	{
		
	}
	
	
	.dxe_886__acq.khfv_695__h
	{
		margin-right: 0;
	}
	
	
	.dxe_886__acq.khfv_695__h .adhep_116__mbb > input
	{
		max-width: none;
	}
	
	.dxe_886__acq.khfv_695__h .xgl-139_h
	{
		max-width: none;
	}
	
	
	.hrjo_295-e > .y_304__d.ja_293-ud
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ibeej-575_zbjj
	{
		text-align: center;
	}
	
	.xlug_636__axt
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xlug_636__axt li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xlug_636__axt li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pvggh_553__aecm
	{
		margin-left: 20px !important;
		
	}
	
	.pvggh_553__aecm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yee_47__al table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uxmop-841_ls a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yee_47__al > .cgns-862_z.la_446-kme
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cgns-862_z ul.list-recomend > li
{
	display: block;
}
	
.urn_619__e > .sf_928__g
{
	width: 100%;
	float: none;
}
	
.urn_619__e > .dlq_70__fh
{
	width: 100%;
	float: none;
}

.urn_619__e > .dlq_70__fh > .i-701_p
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


